# frozen_string_literal: true

# Add your own tasks in files placed in lib/tasks ending in .rake
# and they will automatically be available to Rake.
require_relative 'config/application'

Rails.application.load_tasks
